import React from 'react';

const TrueFocus = ({ children, className = '' }) => {
  return (
    <div className={`relative inline-block ${className}`}>
      <div className="relative z-10">{children}</div>
      <div className="absolute inset-0 bg-campfire-amber/20 blur-md animate-pulse rounded-md"></div>
      <div className="absolute inset-0 bg-gradient-to-r from-campfire-amber/0 via-campfire-amber/30 to-campfire-amber/0 animate-shimmer rounded-md"></div>
    </div>
  );
};

export default TrueFocus; 