import React from 'react';

const PrivacyPolicyPage = () => {
  return (
    <div className="container-custom py-24">
      <div className="max-w-4xl mx-auto">
        <h1 className="text-3xl font-bold text-campfire-light mb-8">Политика конфиденциальности</h1>
        
        <div className="prose prose-invert max-w-none">
          <h2>1. Общие положения</h2>
          <p>
            Настоящая политика конфиденциальности определяет порядок обработки и защиты персональных данных
            CampFire (далее — Оператор).
          </p>

          <h2>2. Сбор информации</h2>
          <p>
            Мы собираем следующие виды информации:
          </p>
          <ul>
            <li>Информация, предоставляемая при регистрации (имя пользователя, email)</li>
            <li>Информация о вашей активности на сайте</li>
            <li>Техническая информация о вашем устройстве и браузере</li>
          </ul>

          <h2>3. Использование информации</h2>
          <p>
            Собранная информация используется для:
          </p>
          <ul>
            <li>Предоставления и улучшения наших услуг</li>
            <li>Обеспечения безопасности пользователей</li>
            <li>Коммуникации с пользователями</li>
          </ul>

          <h2>4. Защита информации</h2>
          <p>
            Мы принимаем необходимые меры для защиты вашей персональной информации от несанкционированного
            доступа, изменения, раскрытия или уничтожения.
          </p>

          <h2>5. Cookies</h2>
          <p>
            Мы используем cookies для улучшения пользовательского опыта. Вы можете отключить использование
            cookies в настройках вашего браузера.
          </p>

          <h2>6. Изменения в политике конфиденциальности</h2>
          <p>
            Мы оставляем за собой право вносить изменения в настоящую политику конфиденциальности.
            При внесении существенных изменений мы уведомим пользователей через сайт или по email.
          </p>

          <h2>7. Контактная информация</h2>
          <p>
            Если у вас есть вопросы относительно нашей политики конфиденциальности, пожалуйста,
            свяжитесь с нами через форму обратной связи.
          </p>
        </div>
      </div>
    </div>
  );
};

export default PrivacyPolicyPage; 